/*Change the font-family and the font size of all elements using the universal selector.*/
* {
	font-family: "courier new";
	font-size: 30px;
}

/*Change the font-size of h1 tags using a type selector.*/
h1 {
	color: blue; 
	font-size: 50px;
}

/*Change the text to all uppercase letters for h2 tags using an id selector.*/

#heading {
			text-transform: uppercase;
		}



.background{
	background-color: red;
}



img + ul {
		list-style-type: square;
}


.image {
	border-radius: 500px ;
}

.spacing {
	letter-spacing: .5rem;

}

.border {
	border-style: solid;
	border-color: blue;
	border-width: 1px;
}

#alignment{
	text-align: center;
}

#p3 {
	color: yellow;
}